body {  }
a.anchorStyle158 { color:rgb(153, 0, 0); text-decoration:none; }
a.anchorStyle158:hover { color:rgb(0, 0, 255); text-decoration:none; }
a.anchorStyle159 { color:rgb(255, 255, 255); text-decoration:none; }
a.anchorStyle159:hover { color:rgb(255, 255, 0); text-decoration:none; }
#txtBox_500 .fs-12 { font-size:12px; }
#txtBox_503 .fs-15 { font-size:15px; }
#txtBox_511 .fs-19 { font-size:19px; }
#txtBox_512 .fs-19 { font-size:19px; }
#txtBox_513 .fs-19 { font-size:19px; }
#txtBox_515 .fs-19 { font-size:19px; }
#txtBox_517 .fs-19 { font-size:19px; }
#txtBox_524 .fs-19 { font-size:19px; }
#txtBox_500 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_503 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_511 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_512 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_513 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_515 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_517 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_524 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }